import BasicBar from './src/BasicBar.vue';
import Config from './src/Config.vue';

BasicBar.Config = Config;
BasicBar.install = (app: any) => {
  app.component(BasicBar.name, BasicBar);
  return app;
};

export default BasicBar;
export { Config };
export { defaultPropsValue, basicBarProps } from './src/props';